<!DOCTYPE html>
<html>
<link rel="stylesheet" href="css/bootstrap.css" />
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular.min.js"></script>
<style>
.bodyy{
	position:absolute;
	width:100%;
	height:100%;
}

#divElement{
    position:relative;
    top: 50%;
}
</style>

<body>
	<div ng-app="app" ng-controller="timerController as ctrl">


			
		<div class="bodyy">	
			<div id='divElement'>
				<timer myhours="hours"  mymins="mins" > </timer>
								
				 <div class="row">
					<div class="col-sm-12">
						<div class="middle">
							<div style="margin-top:30px">					
								<button class="btn btn-primary cntr" type="button" ng-click="check()"><i class="fa fa-check-square-o" aria-hidden="true"></i>Check</button> 
							</div>
						</div>
					</div>
				 </div>		
			</div>	
		</div>
			
		
	</div>
</body>

<script src="scripts/js/jquery.min.js"></script>
<script src="scripts/js/bootstrap.min.js"></script>  
<script src="scripts/timer.js"></script>

</html>
